#submit__btn__shadow__root {
    margin-left: 20px;
}

.desclaimer {
    padding: 50px 10px 20px 10px !important;
    width: 70%;
    margin: auto;
    font-size: var(--font-size-xsmall);
    font-weight: var(--font-weight-normal);
    line-height: 20px;
    font-style: italic;
}


.input__container label {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: var(--gap-xsmall);
}
.output-content-tool {
    position: relative;
}
.disable-area::before {
    z-index: 10;
}

.input__container label>img {
    width: 20px;
}

.gap-25 {
    gap: 25px !important;
}

/* dropdown adjustment on pms request +========================================== */
.options_input label:not(.main-heading),
.input__container label:not(.main-heading) {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0%;
    color: #8D8F94;
}

.form__container .input__container .input:not(textarea) {
    padding: 4px 10px !important;
    min-height: 36px;
}

.form__container .input__container .input:not(textarea),
.dropdown___container .options__list .option,
.dropdown___container .options__list .option span,
.dropdown___container .selected__option {
    font-size: 14px;
}

.dropdown___container .options__list {
    bottom: 37px !important;
}

.input__inline .input__container.option_list_container {
    min-width: 150px !important;
    max-width: 150px !important;
}

.input__inline .input__container.option_list_container .selected__option {
    white-space: nowrap;
}

.input__inline .input__container.option_list_container.essay-dropdown {
    min-width: 160px !important;
    max-width: fit-content !important;
}

.input__inline .input__container.radio_list_container {
    min-width: fit-content !important;
    max-width: fit-content !important;
}

.input__container .input__inline.submit-btn-can {
    min-width: unset !important;
    max-width: unset !important;
    justify-content: center !important;
}
.sensitive-height-400 {
    min-height: 400px !important;
}
@media screen and (max-width:817px) {

    .input__inline .input__container.option_list_container,
    .input__inline .input__container.option_list_container.essay-dropdown {
        min-width: 150px !important;
        max-width: 100% !important;
    }

    .input__inline .input__container.option_list_container.custom_field {
        flex: 1 !important;
    }

    .input__inline .input__container.radio_list_container {
        min-width: fit-content !important;
        max-width: 100% !important;
    }

    .input__container .input__inline.submit-btn-can {
        justify-content: center !important;
        min-width: unset !important;
        max-width: fit-content !important;
    }

    .input__inline .input__container.btn-center {
        justify-content: center !important;
        align-items: center;
    }
}

/* dropdown adjustment on pms request end here +========================================== */

@media (max-width: 768px) {
    #submit__btn__shadow__root {
        margin-left: 0px;
    }

    .desclaimer {
        width: 90%;
    }
}

@media (max-width: 570px) {
    .flex-justify-center-mob {
        justify-content: center !important;
    }
}

@media (max-width: 430px) {
    .form__container .input__container .input {
        font-size: 14px !important;
    }
}

@media (max-width: 375px) {
    .min-300 {
        min-width: 300px !important;
    }
}